*bosco_stop*
=============

Shut down HTCondor daemons in a Bosco installation.
:index:`bosco_stop<single: bosco_stop; Bosco commands>`
:index:`bosco_stop command`

Synopsis
--------

**bosco_stop**

Description
-----------

*bosco_stop* is part of the Bosco system for accessing high throughput
computing resources from a local desktop. For detailed information,
please see the Bosco web site:
`https://osg-bosco.github.io/docs/ <https://osg-bosco.github.io/docs/>`_.

*bosco_stop* shuts down the HTCondor daemons that are installed and
running as part of the Personal HTCondor. It is the equivalent of
*condor_off*.

